{
    "dc_identifier": "nl.gm1774.2c.2016.594726-5",
    "dc_title": "Vergadering - Gecombineerde commissievergadering Omgeving en Economie / Sociaal Domein en Bestuur - 2016-09-06 19:30:00+00:00 2016-09-06 - 5: Voorstel vaststelling bestemmingsplan “Buitengebied, Postweg 5 en 7 Saasveld”",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Dinkelland op 2016-09-06. Onderdeel: 5: Voorstel vaststelling bestemmingsplan “Buitengebied, Postweg 5 en 7 Saasveld”.",
    "dc_source": "https://dinkelland.notubiz.nl/vergadering/138",
    "dc_publisher": "gm1774",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2026-03-17",
    "foi_publishedDate": "2016-09-06",
    "dc_date_year": "2016",
    "dc_publisher_name": "Gemeente Dinkelland",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Dinkelland",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "97",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm1774.2c.2016.594726-5",
    "dc_externalIdentifier": "594739",
    "foi_meetingYear": "2016",
    "foi_meetingDate": "2016-09-06",
    "foi_meetingNumber": "594726",
    "foi_meetingItemNumber": "5",
    "foi_meetingItemNumberRaw": "4.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm1774.2c.2016.594726-5.doc.1",
            "dc_title": "[RIS-5401-1]Postweg 5-7 bestemmingsplan raadsvrsl-besl.pdf",
            "foi_fileName": "[RIS-5401-1]Postweg 5-7 bestemmingsplan raadsvrsl-besl.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://gemeenteraad.dinkelland.nl/api/v1/meetings/138/documents/1902"
        },
        {
            "dc_identifier": "nl.gm1774.2c.2016.594726-5.doc.2",
            "dc_title": "[RIS-5400-1]Postweg 5-7 Saasveld bestemmingsplan.pdf",
            "foi_fileName": "[RIS-5400-1]Postweg 5-7 Saasveld bestemmingsplan.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://gemeenteraad.dinkelland.nl/api/v1/meetings/138/documents/1903"
        }
    ]
}